.uptab{ width: 860px; height:130px; }
.uptabtd1{ background-image:url(allatao2.jpg); height: 100px; }
.upfont1{ font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #0000FF; font-weight:bold; 
 position:relative; top:40px; left:110px; }
.upfont2{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0000FF; font-weight:bold;
  position:relative; top:0px; left:135px; }
.downtab{ width: 860px; background-color:#FF9966; }
.downfont{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #0000FF; font-weight:bold; }